Subject: Re: Realtek 8139 problem on 486.

From: Nikolai Zhubr <[email-masked]>
Date: Wed, 02 Jun 2021 02:37:22 +0300

Hi all,

02.06.2021 0:48, Heiner Kallweit:
> Driver 8139too has no maintainer.

Ups, indeed. I just looked at the header and supposed it has. Sorry.
(I do not touch kernel development much, usually)

> who are paid by somebody to maintain all drivers in the kernel. That's not the case in general.
> You provided valuable input, and if you'd contribute to improving 8139too and submit patches for
> fixing the issue you're facing, this would be much appreciated.

Ok, it is a bit more clear now.
I'll do more testing/searching/reading and probably come up with 
something then.

Thank you,

Regards,
Nikolai